jakarta-jcs-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aaron Smuts <aasm...@wisc.edu>
Subject RE: xml config prototype
Date Mon, 19 Apr 2004 15:27:22 GMT
Xstream says it requires 1.4.

This is getting to be a problem.

Aaron

> -----Original Message-----
> From: James Taylor [mailto:james@jamestaylor.org]
> Sent: Monday, April 19, 2004 6:00 AM
> To: Turbine JCS Users List
> Subject: Re: xml config prototype
> 
> > The problem is mainly with the auxiliaries.  A new auxiliary can
have
> > all sorts of parameters unique to itself.  A memory plugin could
have
> > some configuration parameters that are also unique.
> 
> Might want to look at xstream (xstream.codehaus.org), I think it
> handles this case better than digester (and it seems much simpler to
> use).
> 
> -- jt
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail:
turbine-jcs-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail:
turbine-jcs-user-help@jakarta.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: turbine-jcs-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: turbine-jcs-user-help@jakarta.apache.org


Mime
View raw message